body {
    margin: 0;
    padding: 0;
    min-height: 100vh;
    background: url('background/bg01.jpg') no-repeat center center fixed;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: 'Inter', 'Segoe UI', Arial, sans-serif;
}
.container {
    background: rgba(112, 112, 112, 0.85);
    border-radius: 20px;
    padding: 40px 30px 30px 30px;
    box-shadow: 0 8px 32px 0 rgba(31,38,135,0.65);
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 500px;
    width: 100%;
}
.logo-bg {
    background: rgba(112, 112, 112, 0.20);
    padding: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    box-shadow: 0 4px 16px 0 rgba(0,0,0,);
}
.logo {
    max-width: 450px;
    width: 150%;
    margin-bottom: 0;
}
h1 {
    font-size: 2.5rem;
    color: rgb(228, 228, 230);
    margin-bottom: 05px;
    text-align: center;
}
p {
    font-size: 1.2rem;
    color: rgb(228, 228, 230);
    text-align: center;
}
div {
    color: #fff;
}

/* Deixa os ícones do Bootstrap Icons brancos */
.social-icons i[class^="bi"], .social-icons i[class*=" bi"] {
    color: #fff !important;
}

@media (max-width: 600px) {
    .container {
        padding: 20px 10px;
    }
    h1 {
        font-size: 1.5rem;
    }
}
